<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="syncConfigurationGroup">
      <section name="paSyncWindowsService" type="PantheonSync.PaSyncWindowsService.Configuration.ApiConfigurationSection"/>
    </sectionGroup>
  </configSections>

  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
  </startup>

  <appSettings>
  		<add key="synchronizationApiBaseAddress" value="http://"/>
		<add key="synchronizationApiUsername" value=""/>
		<add key="synchronizationApiPassword" value=""/>

		<add key="localDatabaseServer" value=""/>
	    <add key="localDatabaseInitialCatalog" value=""/>
	    <add key="localDatabaseUsername" value=""/>
	    <add key="localDatabasePassword" value=""/>
	    <add key="localDeviceId" value=""/>
	    <add key="localDocType" value=""/>

		<add key="fileStorageRootFolder" value="C:\PantheonFiles"/>
		<add key="databaseCacheStorageFolder" value="SynchronizationDataCache"/>
  </appSettings>
</configuration>